.instructorHeading{
    padding:10px 0px;
    margin:0px;
    text-align: center;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size:40px;
    line-height: 60px;
    color:#457C9E;
}
#rightside{
    display: none;
}
.instructor-card-wrapper{
height: 599px;
position:relative;
width: 1000px;
margin: auto;
}
.card{
    background: #457C9E;
    border-radius: 30px 0px;
    position:absolute;
    right: 0;
    bottom: 0;
    height: 550px;
    width: 936px;
    z-index: 10px;
}

.instructor-card{
    position: absolute;
    left: 0;
    top: 0;
    width:942px;
    display: flex;
    justify-content: space-between;
    gap:100px;
    padding:10px;
    border:1px solid black;
    background:#fff;
    border-radius: 30px 0px;
}
.leftSideOfCard{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-items: center;
    padding: 40px;
    gap: 27px;
    width: 405px;
    height: 548px;
    border-radius: 20px;
}
.RightSideOfCard{
    max-width: 490px;
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 20px;
    gap: 10px;
}

.instructor-name h5{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 45px;
    color:#37383F;
    text-align: center;
}
.instructor-about{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color:#717171;
}

.info{
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top:14px;
}

.pointContent{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: #1D1E22;
}


@media only screen and (min-width:0px) and (max-width:400px)
{
    .instructor-card-wrapper{
        width:405px;
    }
    .card{
        right:-30px;
        height: 575px;
        width:405px;
        bottom: 15px;
    }
    .instructor-card{
        width: 422px;
    }
    .instructor-card>.RightSideOfCard{
        display: none;
    }
    #rightside{
        display: block;
    }
}
@media only screen and (min-width:401px) and (max-width:576px)
{
    .instructor-card-wrapper{
        width:405px;
    }
    .card{
        right:-30px;
        height: 575px;
        width:405px;
        bottom: 15px;
    }
    .instructor-card{
        width: 422px;
    }
    .instructor-card>.RightSideOfCard{
        display: none;
    }
    #rightside{
        display: block;
    }
}
@media only screen and (min-width:577px) and (max-width:768px)
{
    .instructor-card-wrapper{
        width:405px;
    }
    .card{
        right:-30px;
        height: 575px;
        width:405px;
        bottom: 15px;
    }
    .instructor-card{
        width: 422px;
    }
    .instructor-card>.RightSideOfCard{
        display: none;
    }
    #rightside{
        display: block;
    }
}
@media only screen and (min-width:769px) and (max-width:992px)
{
    .instructor-card-wrapper{
        width:765px;
        margin:auto;
    }
    .card{
        top:40px;
        width:700px;
        right: 25px;
    }
    .instructor-card{
        width:722px;
        gap:3px;
        box-shadow: 0px 6px 10px rgb(0 0 0 / 15%), 0px -6px 10px rgb(0 0 0 / 15%);
        box-shadow: 0px -6px 10px rgb(0 0 0 / 15%),;
        border: none;
        padding: 0px 26px;
    }
    .leftSideOfCard{
        width:320px;
        padding:40px 10px;
    }
    .RightSideOfCard{
        width:320px;
    }
    .pointContent{
        font-size: 14px;
    }
    .instructor-name h5{
        font-size: 24px;
    }
    .instructor-about{
        font-size: 15px;
    }

}
@media only screen and (min-width:993px) and (max-width:1200px)
{
    .instructor-card-wrapper{
        width:900px;
    }
    .card{
        width:850px;
        right: -18px;
    }
    .instructor-card{
        width:880px;
        gap:60px;
    }
}
@media only screen  and (min-width:1200px) and (max-width:1440)
{
    .instructor-card-wrapper{
        width: 1000px;
    }
}